{
  "structures": [
    {
      "structure": "additionalstructures:stone_circle_1",
      "weight": 1
    },
    {
      "structure": "additionalstructures:stone_circle_2",
      "weight": 1
    },
    {
      "structure": "additionalstructures:stone_circle_3",
      "weight": 1
    }
  ],
  "placement": {
    "type": "minecraft:random_spread",
    "spacing": 80,
    "separation": 40,
    "salt": 9128219
  }
}
